@font-face {
    font-family: SNPro;
    src: url(SNPro-VariableFont_wght.ttf);
}

body {
    margin: 0;
    padding: 0 1em;
}

h1 {
    margin: 0;
    font-family: SNPro;
    font-weight: 500;
}

h2 {
    margin: 0;
    font-family: SNPro;
    font-weight: 400;
    margin-bottom: 0.75em;
}

h3 {
    margin: 0;
    font-family: SNPro;
    font-weight: 400;
}

p, ul, li {
    margin: 0;
    font-family: SNPro;
    font-weight: 300;
    font-size: 1.1rem;
}

ul {
    padding-top: 8px;
}

header,
hr,
.container,
footer {
    max-width: 800px;
    margin: 0 auto;
}

hr {
    overflow: visible;
    height: 0px;
    padding: 0;
    border: none;
    border-top: medium double #ddd;
    color: #ddd;
    margin-top: 3em;
    margin-bottom: 3em;
    border-radius: 1px;
    text-align: center;
}

hr:after {
    content: "〄";
    display: inline-block;
    position: relative;
    top: -0.8em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

header {
    padding-top: 3em;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5em;
}

.item {
    border: solid 1px #ddd;
}

.item h3 {
    padding: 8px 16px 4px 16px;
}

.item p {
    padding: 0 16px 16px 16px;
    font-size: 0.9em;
    opacity: 0.6;
}

img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

img.profile {
    max-width: 300px;
    border-radius: 999px;
}

footer {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 2em;
    align-items: center;
    padding-bottom: 3em;
}

footer p {
    font-size: 1.3em;
}

@media (max-width: 600px) {

    .grid,
    footer {
        grid-template-columns: 1fr;
    }

    img.profile {
        order: 9999;
        margin: 0 auto;
    }
}